Bug 1024560 - Update to HAL 2.0.6.Final
Update to HAL 2.0.6.Final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.2.0
Assigned To: Harald Pehl
Jakub Cechacek
Russell Dickenson
:
Depends On: 1012571
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-29 19:56 EDT by Harald Pehl
Modified: 2015-02-01 18:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:55:25 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HAL-291 Major Resolved Release HAL 2.0.6.Final 2014-02-27 05:34:31 EST

  None (edit)
Description Harald Pehl 2013-10-29 19:56:18 EDT
Maintenance release

Contains fixes for:

https://bugzilla.redhat.com/show_bug.cgi?id=1012571
Comment 1 Brian Stansberry 2013-10-30 09:01:53 EDT
Moving Target Milestone to CR1 as ER7 was already tagged.
Comment 2 JBoss JIRA Server 2013-10-30 12:41:38 EDT
Harald Pehl <hpehl@redhat.com> updated the status of jira HAL-291 to Resolved
Comment 3 Harald Pehl 2013-10-30 12:43:25 EDT
https://github.com/jbossas/jboss-eap/pull/647
Comment 4 Jakub Cechacek 2013-11-11 06:27:29 EST
Verified with 6.2.0.CR1 preview

Note You need to log in before you can comment on or make changes to this bug.